Mailinglist Archive: opensuse-security (343 mails)

< Previous Next >
Re: dropped support for Tekram scsi card ?
  • From: Hubert Mantel <mantel@xxxxxxx>
  • Date: Sun, 8 Jul 2001 19:13:11 +0200
  • Message-id: <20010708191311.E25695@xxxxxxx>
Hi,

On Thu, Jul 05, Maarten van den Berg wrote:

> [Sorry, I guess offtopic]

Yes.

> Hi. I just bought SuSE 7.2 and compiled a kernel 2.4.6 from vanilla
> sources since that is not yet available as update. Apparently, they
> dropped the support for the scsi-card Tekram DC-315 (DC-390 is still there
> though).

Support for this adapter never was in a vanilla kernel.

> I tried several other drivers and a grep -i tekram ..../drivers/scsi/*
> but to no avail (card is not recognised). Is it really dropped out of
> 2.4.x, in 2.2.19 it is there, and works like a charm.
^^^^^^^^^^^^^^^^^^

It is in 2.2.19.SuSE, but not in 2.2.19 vanilla.

> Buying a newer card is quite a waste of resources, it only drives a 12/24
> GB DATstreamer... ( In fact, I bought the card only yesterday...;-\ )

If you want to have the newest kernel, have a look at

ftp.suse.com:/pub/people/mantel/next/RPM. The kernels in this location are
currently based on 2.4.7-pre3 and do contain the DC315 driver.

> Maarten J H van den Berg
-o)
Hubert Mantel Goodbye, dots... /\\
_\_v

< Previous Next >